Scilab Function

hermit - forme d'Hermite

### Calling Sequence

  `[Ar,U]=hermit(A)`

### Parameters

- `A` : matrice de polynômes
- `Ar` : matrice triangulaire de polynômes
- `U` : matrice unimodulaire de polynômes

### Description

Forme d'Hermite : `U` est une matrice unimodulaire telle que `A*U` est sous la forme d'Hermite triangulaire :

La variable de sortie est `Ar=A*U` .

Attention : version expérimentale

### Examples

    s=poly(0,'s');
    p=[s, s*(s+1)^2, 2*s^2+s^3];
    [Ar,U]=hermit(p'*p);
    clean(p'*p*U), det(U)

### See Also

`hrmt` , `htrianr` ,